package MyCollections.List;

import static org.junit.jupiter.api.Assertions.*;

import org.junit.jupiter.api.BeforeEach;
import org.junit.jupiter.api.Test;

class JTest {
	
	My_ArrayList<Number> test;
	
	@BeforeEach
	void erstelle_objekt() {
		test = new My_ArrayList<>();
	}
	
	@Test
	void add_atIndex_test() {
		assertTrue(test.add(2,2.2));
	}
	
	
	@Test
	void add_test() {
		assertTrue(test.add(12.2));
	}
	
	

}
